@charset "UTF-8";

/*========================================================================

  会員個別のCSS

========================================================================*/

/*
.pbPage {
	font-family: "M PLUS 2", sans-serif, 'Noto Sans JP','メイリオ',Meiryo, sans-serif!important;
}*/

.headerBottom .headerBottomInner .headerGlobalNavi ul li .headerGlobalNaviItem > img[src$="menu_sp.png"],
.headerBottom .headerBottomInner .headerGlobalNavi ul li .headerGlobalNaviItem ~ .headerGlobalNaviDrawer .sub-nav-group.left a > img[src$="menu_sp.png"] {
	width: 43px;
}
@media screen and (max-width: 767px) {
	.c_sp_menu .nav-menu .sp_menu-contents .sp_menu-item > img[src$="menu_sp.png"],
	.c_sp_menu .nav-menu .sp_menu-contents .sp_menu-item ~ .sub-nav .sub-sp_group.left a > img[src$="menu_sp.png"] {
		width: 39px!important;
	}
}